## r-cran-rsdmx 0.4.7+dfsg

=== debian/changelog ===
r-cran-rsdmx (0.4.7+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.4.7+dfsg

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 18 Jul 2015 11:08:39 +0200

r-cran-rsdmx (0.4.6+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.4.6+dfsg.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 03 May 2015 21:07:17 +0200

r-cran-rsdmx (0.4.5+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #779152)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 22 Feb 2015 20:57:54 +0100
