=== debian/control ===
Source: r-cran-rsdmx
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, r-cran-xml, r-cran-rcurl,
               r-cran-plyr
Standards-Version: 3.9.6
Homepage: http://cran.r-project.org/web/packages/rsdmx/index.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-rsdmx.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-rsdmx.git

Package: r-cran-rsdmx
Architecture: all
Depends: ${R:Depends}, r-cran-xml, r-cran-rcurl, r-cran-plyr
Description: GNU R package for the Statistical Data and Metadata Exchange (SDMX) framework
 This package provides a set of classes and methods to read data and metadata
 documents exchanged through the Statistical Data and Metadata Exchange (SDMX)
 framework, currently focusing on the SDMX XML standard format (SDMX-ML).
 .
 SDMX is an initiative to foster standards for the exchange of statistical
 information. It is sponsored by several major providers of statistical
 information: the Bank for International Settlements, the European Central
 Bank, Eurostat (the statistical office of the European Union), the
 International Monetary Fund (IMF), the Organisation for Economic Co-operation
 and Development (OECD), the United Nations Statistics Division, the United
 Nations Educational, Scientific and Cultural Organization and the World Bank.
 .
 The package can therefore be used to download statistical information from the
 servers of those organizations, and from those of several other institutions.
