## r-cran-rsdmx 0.5-12+dfsg

=== debian/changelog ===
r-cran-rsdmx (1:0.5-12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 01 Jul 2018 09:04:34 +0200

r-cran-rsdmx (1:0.5-11+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Manually change r-cran-xml (>= 3.98.1.3) to (>= 3.98-1.3) since
    DESCRIPTION is using wrong version string
  * Remove autogenerated html doc containing compressed JS

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 13:24:31 +0200

r-cran-rsdmx (1:0.5-11+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/watch: do not mangle upstream version number
  * use epoch for version
    Closes: #867925

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 16:21:52 +0100

r-cran-rsdmx (0.5.11+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.11+dfsg
  * Bump to debhelper compat level 11.
  * Update Vcs-* fields for move to salsa.
  * Bump Standards-Version to 4.1.3.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 27 Feb 2018 11:18:37 +0100

r-cran-rsdmx (0.5.10+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.10+dfsg
  * Use secure URL in d/watch.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 05 Nov 2017 10:43:10 +0100

r-cran-rsdmx (0.5.9+dfsg-2) unstable; urgency=medium

  * Rebuild for r-api-3.4 transition.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump to Standards-Version 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 09:50:10 +0200

r-cran-rsdmx (0.5.9+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.9+dfsg.
  * d/control: bump Standards-Version to 4.0.1.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 07 Aug 2017 00:11:19 +0200

r-cran-rsdmx (0.5.8+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.8+dfsg.
  * d/watch: bump to format version 4.
  * d/control: use canonical URL for Vcs-Browser.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 09 Jun 2017 10:49:51 +0200

r-cran-rsdmx (0.5.7+dfsg-2) unstable; urgency=medium

  * d/p/versioned-dep-hyphen-issue.patch: new patch.
    Workaround for uninstallable versioned dependency on r-cran-xml.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 25 Jan 2017 11:39:02 +0100

r-cran-rsdmx (0.5.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Switch from cdbs to dh-r
  * Canonical CRAN homepage
  * d/watch:
     - Drop remark about versionmangling
     - repacksuffix=+dfsg

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jan 2017 08:53:45 +0100

r-cran-rsdmx (0.5.6+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.6+dfsg
  * Bump to debhelper compat level 10.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 17 Nov 2016 21:49:25 +0100

r-cran-rsdmx (0.5.5+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.5.5+dfsg

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 21 Aug 2016 15:19:27 +0200

r-cran-rsdmx (0.5.4+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.5.4+dfsg
  * Bump Standards-Version to 3.9.8, no changes needed.
  * d/control: add missing ${misc:Depends}.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 26 Jun 2016 20:37:29 +0200

r-cran-rsdmx (0.5.3+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.5.3+dfsg

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 24 Mar 2016 15:33:25 +0100

r-cran-rsdmx (0.5.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.5.1+dfsg
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Use secure URLs for Vcs-*.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 09 Feb 2016 12:58:42 +0100

r-cran-rsdmx (0.5.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.5.0+dfsg

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 09 Oct 2015 17:46:16 +0200
