=== debian/control ===
--- 
+++ 
@@ -1,18 +1,26 @@
 Source: r-cran-rsdmx
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev, cdbs, r-cran-xml, r-cran-rcurl,
+Build-Depends: debhelper (>= 11~),
+               dh-r,
+               r-base-dev,
+               r-cran-xml (>= 3.98-1.3),
+               r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 3.9.6
-Homepage: http://cran.r-project.org/web/packages/rsdmx/index.html
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-rsdmx.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-rsdmx.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
+Homepage: https://cran.r-project.org/package=rsdmx
 
 Package: r-cran-rsdmx
 Architecture: all
-Depends: ${R:Depends}, r-cran-xml, r-cran-rcurl, r-cran-plyr
+Depends: ${R:Depends},
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package for the Statistical Data and Metadata Exchange (SDMX) framework
  This package provides a set of classes and methods to read data and metadata
  documents exchanged through the Statistical Data and Metadata Exchange (SDMX)
