## r-cran-rsdmx 0.5-13+dfsg

=== debian/changelog ===
r-cran-rsdmx (1:0.5-13+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 28 Sep 2018 20:05:34 +0200
