=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-xml (>= 3.98-1.3),
                r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
 Homepage: https://cran.r-project.org/package=rsdmx
