=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-xml (>= 3.98-1.3),
+               r-cran-xml,
                r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
 Homepage: https://cran.r-project.org/package=rsdmx
+Rules-Requires-Root: no
 
 Package: r-cran-rsdmx
 Architecture: all
