=== debian/control ===
--- 
+++ 
@@ -1,27 +1,18 @@
 Source: r-cran-rsdmx
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Section: gnu-r
+Priority: optional
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev,
-               r-cran-xml,
-               r-cran-rcurl,
+Build-Depends: debhelper (>= 9), r-base-dev, cdbs, r-cran-xml, r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
-Homepage: https://cran.r-project.org/package=rsdmx
-Rules-Requires-Root: no
+Standards-Version: 3.9.7
+Homepage: http://cran.r-project.org/web/packages/rsdmx/index.html
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
+Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
 
 Package: r-cran-rsdmx
 Architecture: all
-Depends: ${R:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends: ${R:Depends}, r-cran-xml, r-cran-rcurl, r-cran-plyr
 Description: GNU R package for the Statistical Data and Metadata Exchange (SDMX) framework
  This package provides a set of classes and methods to read data and metadata
  documents exchanged through the Statistical Data and Metadata Exchange (SDMX)
