=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
	    http://cran.r-project.org/src/contrib/rsdmx_([-\d\.]*)\.tar.gz
