## r-cran-rsdmx 0.5.4+dfsg

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), r-base-dev, cdbs, r-cran-xml, r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://cran.r-project.org/web/packages/rsdmx/index.html
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
 Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
 
 Package: r-cran-rsdmx
 Architecture: all
-Depends: ${R:Depends}, r-cran-xml, r-cran-rcurl, r-cran-plyr
+Depends: ${misc:Depends}, ${R:Depends}, r-cran-xml, r-cran-rcurl, r-cran-plyr
 Description: GNU R package for the Statistical Data and Metadata Exchange (SDMX) framework
  This package provides a set of classes and methods to read data and metadata
  documents exchanged through the Statistical Data and Metadata Exchange (SDMX)
