## r-cran-rsdmx 0.5.7+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,25 @@
 Source: r-cran-rsdmx
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev, cdbs, r-cran-xml, r-cran-rcurl,
+Build-Depends: debhelper (>= 10),
+               r-base-dev,
+               dh-r,
+               r-cran-xml,
+               r-cran-rcurl,
                r-cran-plyr
 Standards-Version: 3.9.8
-Homepage: http://cran.r-project.org/web/packages/rsdmx/index.html
+Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
+Homepage: https://cran.r-project.org/package=rsdmx
 
 Package: r-cran-rsdmx
 Architecture: all
-Depends: ${misc:Depends}, ${R:Depends}, r-cran-xml, r-cran-rcurl, r-cran-plyr
+Depends: ${misc:Depends},
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package for the Statistical Data and Metadata Exchange (SDMX) framework
  This package provides a set of classes and methods to read data and metadata
  documents exchanged through the Statistical Data and Metadata Exchange (SDMX)
