=== debian/watch ===
version=3

# Remark by Andreas Tille <tille@debian.org>
# There is no point in uversionmangle=s/-/\./
# This should be stopped either immediately by using an epoch or
# at least once version 0.6* is out

opts="uversionmangle=s/-/\./,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+dfsg" \
	    http://cran.r-project.org/src/contrib/rsdmx_([-\d\.]*)\.tar.gz
