## r-cran-rsdmx 0.5.9+dfsg

=== debian/changelog ===
r-cran-rsdmx (0.5.9+dfsg-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:16:10 +0000
