=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-cran-xml,
                r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
+Standards-Version: 4.0.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-rsdmx.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
 Homepage: https://cran.r-project.org/package=rsdmx
