=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 
 # Remark by Andreas Tille <tille@debian.org>
 # There is no point in uversionmangle=s/-/\./
