=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                r-base-dev,
                dh-r,
                r-cran-xml,
                r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-rsdmx.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
 Homepage: https://cran.r-project.org/package=rsdmx
 
 Package: r-cran-rsdmx
