## r-cran-rsdmx 0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Package: rsdmx
-Version: 0.5-11
-Date: 2018-02-14
+Version: 0.6-1
+Date: 2023-01-10
 Title: Tools for Reading SDMX Data and Metadata
 Authors@R: c(
-  person("Emmanuel", "Blondel", role = c("aut", "cre"), email = "emmanuel.blondel1@gmail.com"),
-  person("Matthieu", "Stigler", role = c("ctb")),
+  person("Emmanuel", "Blondel", role = c("aut", "cre"), email = "emmanuel.blondel1@gmail.com", comment = c(ORCID = "0000-0002-5870-5762")),
+  person("Matthieu", "Stigler", role = c("ctb"), comment =c(ORCID="0000-0002-6802-4290")),
   person("Eric", "Persson", role = c("ctb")))
 Maintainer: Emmanuel Blondel <emmanuel.blondel1@gmail.com>
 Depends: R (>= 2.15)
-Imports: methods, XML (>= 3.98.1.3), RCurl, plyr, utils
-Suggests: testthat, knitr, roxygen2
+Imports: R6, methods, XML (>= 3.98-1.3), httr, plyr, utils
+Suggests: testthat, knitr, roxygen2, markdown
 Description: Set of classes and methods to read data and metadata documents
   exchanged through the Statistical Data and Metadata Exchange (SDMX) framework,
   currently focusing on the SDMX XML standard format (SDMX-ML).
 License: GPL (>= 2)
 VignetteBuilder: knitr
-URL: https://github.com/opensdmx/rsdmx, http://www.sdmx.org
+URL: https://github.com/opensdmx/rsdmx, https://sdmx.org
 BugReports: https://github.com/opensdmx/rsdmx/issues
 LazyLoad: yes
 Encoding: UTF-8
-Collate: Class-SDMXSchema.R Class-SDMXType.R Class-SDMXStructureType.R
-        Class-SDMXHeader.R Class-SDMXFooterMessage.R Class-SDMXFooter.R
-        Class-SDMX.R Class-SDMXConcept.R Class-SDMXConceptScheme.R
+Collate: rsdmx_logger.R Class-SDMXSchema.R Class-SDMXType.R
+        Class-SDMXStructureType.R Class-SDMXHeader.R
+        Class-SDMXFooterMessage.R Class-SDMXFooter.R Class-SDMX.R
+        Class-SDMXConcept.R Class-SDMXConceptScheme.R
         Class-SDMXConcepts.R Class-SDMXCode.R Class-SDMXCodelist.R
         Class-SDMXCodelists.R Class-SDMXDimension.R
         Class-SDMXTimeDimension.R Class-SDMXPrimaryMeasure.R
@@ -64,11 +65,11 @@
         SDMXDotStatRequestBuilder-methods.R
         SDMXServiceProvider-methods.R SDMXServiceProviders-methods.R
         readSDMX.R saveSDMX.R profile.R rsdmx.R
-RoxygenNote: 6.0.1
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2018-02-14 11:28:34 UTC; manub
-Author: Emmanuel Blondel [aut, cre],
-  Matthieu Stigler [ctb],
+Packaged: 2023-01-10 22:51:20 UTC; manub
+Author: Emmanuel Blondel [aut, cre] (<https://orcid.org/0000-0002-5870-5762>),
+  Matthieu Stigler [ctb] (<https://orcid.org/0000-0002-6802-4290>),
   Eric Persson [ctb]
 Repository: CRAN
-Date/Publication: 2018-02-14 16:37:26 UTC
+Date/Publication: 2023-01-11 10:40:02 UTC
