=== debian/changelog ===
r-cran-rsdmx (1:0.6+dfsg-1) unstable; urgency=medium

  * New upstream version 0.6+dfsg
  * Build-Depends: remove r-cran-rcurl, add r-cran-{r6,httr}
  * Bump to debhelper 13
  * Bump to S-V 4.5.1

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 08 Feb 2021 11:07:48 +0100
