=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: r-cran-rsdmx
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
                r-base-dev,
-               dh-r,
+               r-cran-r6,
                r-cran-xml,
-               r-cran-rcurl,
+               r-cran-httr,
                r-cran-plyr
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
 Homepage: https://cran.r-project.org/package=rsdmx
+Rules-Requires-Root: no
 
 Package: r-cran-rsdmx
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package for the Statistical Data and Metadata Exchange (SDMX) framework
