## r-cran-rsdmx 0.6-1+dfsg

=== debian/changelog ===
r-cran-rsdmx (1:0.6-1+dfsg-1) unstable; urgency=medium

  * New upstream version 0.6-1+dfsg
  * Bump S-V to 4.6.2

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 15 Jan 2023 20:32:22 +0100
