## r-cran-rsdmx 0.6-2+dfsg

=== debian/changelog ===
r-cran-rsdmx (1:0.6-2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 12:50:49 +0100
