## r-cran-rsdmx 0.6-3+dfsg

=== debian/changelog ===
r-cran-rsdmx (1:0.6-3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Mark test superficial instead of deaktivating it to not break
    dh-update-R which creates/updates debian/tests/control

 -- Andreas Tille <tille@debian.org>  Fri, 01 Sep 2023 09:41:41 +0200
