=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-xml,
                r-cran-httr,
                r-cran-plyr
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
 Homepage: https://cran.r-project.org/package=rsdmx
