=== debian/tests/control ===
# data file not DFSG free, see https://lists.debian.org/debian-r/2021/02/msg00001.html
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-knitr,
        r-cran-roxygen2,
        r-cran-markdown
Restrictions: allow-stderr, superficial
