## r-cran-rsdmx 0.6-4+dfsg

=== debian/changelog ===
r-cran-rsdmx (1:0.6-4+dfsg-1) unstable; urgency=medium

  * New upstream version 0.6-4+dfsg
  * Bump Standards-Version to 4.7.0

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 23 Dec 2024 16:06:33 +0100
