## r-cran-rsdmx 0.6-5+dfsg

=== debian/changelog ===
r-cran-rsdmx (1:0.6-5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Fri, 07 Mar 2025 17:52:38 +0900
