=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-knitr,
        r-cran-roxygen2,
        r-cran-markdown
Restrictions: allow-stderr, superficial
