=== debian/watch ===
version=4

opts="dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+dfsg" \
   https://cran.r-project.org/src/contrib/rsdmx_([-\d\.]*)\.tar.gz
